default: all

all: dvd lite-cd

dvd: /home/roman/out/kdesktop/dvd-i586-ru-$(DATE).iso
	./test-iso /home/roman/out/kdesktop/dvd-i586-ru-$(DATE).iso dvd

lite-cd: /home/roman/out/kdesktop/altlinux-4.0.3-$(DATE)-lite-i586-ru-CD.iso
	./test-iso /home/roman/out/kdesktop/altlinux-4.0.3-$(DATE)-lite-i586-ru-CD.iso lite-cd

